// creator  : weidu.exe (version 23100)
// argument : WPWENCH1.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WPWENCH1~ 4 // non-zero flags may indicate non-pausing dialogue

IF ~True()~ THEN BEGIN 0 // from:
  SAY #71116 /* ~I'll get your order when I have time. See the bartender if you can't wait.~ */
  IF ~~ THEN EXIT
END
